.card_content {
  /* height: 500px; */
  margin-left: 10% !important;
  margin-right: 10% !important;
}

.card_detail {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px,
    rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  width: 90%;
  height: 200px;
  /* background-color: aqua; */
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.card_detail .card_title {
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  color: #1d6385;
  text-align: center;
}

.card_detail .card_title span {
  font-weight: bold;
  font-size: 20px;
}

.head_title {
  background-color: #f5f5f5;
  padding-left: 15px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.head_title h4 {
  color: #1d6385;
}

.serv-section-2:hover .head_title h4 {
  color: #fff;
}

.serv-section-2:hover .head_title::before {
  background: #1d6385;
}

.serv-section-2:hover .head_title {
  background: #1d6385;
}

.img_stack {
  /* background-color: #1d6385; */
  width: 100%;
  height: auto;
}

.img_stack img {
  width: 100%;
  height: 100%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.img_stack img:hover {
  transform: scale(1.1);
}

.img_stack2 {
  /* background-color: #1d6385; */
  width: 100%;
  height: auto;
}

.img_stack2 img {
  width: 100%;
  height: 50%;
}

.div_documentos {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.img_stack2 img:hover {
  transform: scale(1.1);
}

.img_asesora {
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px,
    rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  width: 100px;
  height: 150px;
  border-radius: 50%;
}

.div_content {
  margin-left: 2%;
  margin-right: 2%;
}

.card_documentos {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.card_documentos:hover {
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.conteiner {
  display: flex;
  height: 100vh;
}

.accordion {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1;
  margin: 0;
  padding: 0;
  transition: all 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.accordion:hover {
  flex-basis: 25vw;
  cursor: pointer;
}

.c_wlcome {
  width: 100%;
  max-width: 100%;
}

.img1 {
  background-image: url(../img/conocenos/servicios.jpg);
  height: 650px;
  background-size: cover;
}

.img1:hover {
  transform: scaleX(-1);
  transition-duration: 0.5s;
  mask-repeat: no-repeat;
}
/* Card */
.carousel {
  width: 100%;
  height: auto;
}

.slide-box {
  display: flex;
  justify-content: space-between;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .slide-box img {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .slide-box img {
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
}

@media (min-width: 992px) {
  .slide-box img {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.carousel-caption {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 0.5rem;
}

.img_conoce {
  max-width: 250px;
  max-height: 250px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.contenido_body_conocenos {
  width: auto;
  height: auto;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.custom-card {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  border-bottom-left-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
  display: inline-block;
}

.custom-card:hover {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  border: 1px solid #1d6385 !important;
}

.button-con {
  border: 1px solid #1d6385;
  border-radius: 8px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  color: #1d6385;
  /* width: 100%; */
}

.button-con:hover {
  text-decoration: none;
  background: #1d6385;
  color: #fff;
}

.image-custom:hover {
  transform: scale(1.01);
  transform-origin: 30% 30%;
}

.conocenos_div {
  background-color: #f5faff;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* Brands */
/* Slider */
.slick-slide {
  margin: 0px 20px;
}

.logo-carousel {
  overflow: inherit;
  border-top: 1px solid #353535;
  border-bottom: 1px solid #353535;
}

.slick-slide img {
  width: 100%;
}

.slick-track::before,
.slick-track::after {
  display: table;
  content: "";
}

.slick-track::after {
  clear: both;
}

.slick-track {
  padding: 1rem 0;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  background: url(https://raw.githubusercontent.com/solodev/infinite-logo-carousel/master/images/arrow.svg?sanitize=true)
    center no-repeat;
  color: #fff;
  filter: invert(77%) sepia(32%) saturate(1%) hue-rotate(344deg)
    brightness(105%) contrast(103%);
  border: none;
  width: 2rem;
  height: 1.5rem;
  text-indent: -10000px;
  margin-top: -16px;
  z-index: 99;
}

.slick-arrow.slick-next {
  right: -40px;
  transform: rotate(180deg);
}

.slick-arrow.slick-prev {
  left: -40px;
}

/* Media Queries */

@media (max-width: 768px) {
  .slick-arrow {
    width: 1rem;
    height: 1rem;
  }
}

/* JsFiddle Example only/don't use */
.logo-carousel {
  margin-top: 32px;
}

.img-obituario {
  width: 13rem;
}

.cont-obituario {
  padding: 50px;
}

.cont-obituario h4 {
  color: #1d6385;
  font-family: "Oxygen", sans-serif;
}

.iframe {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .iframe {
    width: auto;
    height: auto;
  }
  .cont-obituario {
    padding: 5px;
  }
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .iframe {
    width: 600px;
    height: 300px;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .iframe {
    width: 600px;
    height: 365px;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .iframe {
    width: 500px;
    height: 300px;
  }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .iframe {
    height: 365px;
    width: 600px;
  }
}
